@charset "utf-8";
/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height:1.4em;
	letter-spacing:.1em;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;	
}
h1 {
	font-size:20px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}
strong, b {
	font-weight:bold;
}
em {
	font-style:italic;
}

.site-wrapper {
	width:100%;
	height:100%;
	margin-top:30px;
}
.site-container {
	width:1000px;
	height:auto;
	margin:0 auto;	
}
.site-container .content {
	padding:10px;	
}
.site-container .content .row {
	width:100%;
	height:auto;
	text-align:center;
	margin-bottom:10px;
	overflow:hidden;
}
.site-container .content .row p {
	padding-bottom:5px;
}
.site-container .content .row h1 {
	color:#FF4A00;
	text-transform:uppercase
}


@media (max-width:996px) {	
	.site-container {
		width:100%;
	}	
}